@charset "utf-8";
/* CSS Document */

/* テーブル */
table{
  border-spacing:1px;
  border: 1px solid #888888;
  margin: 0 0 20px 8px;
  background-color:#f1f1f1;
  width:584px;
}

/* iframe */
iframe{
  border-spacing:1px;
  border: 1px solid #888888;
  margin: 0 0 0px 8px;
  padding:0;
  width:584px;
}

table tr th,
table tr td{
  padding:2px;
  border-bottom: 1px solid #888888;
  border-right: 1px dotted #aaaaaa;
}

table tr th{
  background-color:#cccccc;
}

/* 大会 */
ul.result{
  list-style-type:square;
  margin: 0 0 30px 0;
}

ul.result li{
  margin: 0 0 0 20px;
}

/* 大会結果 */
div.taikaikekka{
  margin-bottom:20px;
  overflow: hidden;
}

div.taikaikekka table{
  width:50%;
  border: 1px solid #000000;
  float:left;
  margin-right:20px;
}

div.taikaikekka table tr th,
div.taikaikekka table tr td{
  border: 1px solid #aaaaaa;
  padding-left:10px;
}

div.taikaikekka table tr th{
  background-color:#f1f1f1;
  font-weight:bold;
}

div.taikaikekka table tr.victory th,
div.taikaikekka table tr.victory td{
  font-weight:bold;
  background-color:#ffddd2;
}

div.taikaikekka img{
  border: 1px solid #aaaaaa;
}

/* 団体戦対戦表 */
table.dantaisen{
  border-spacing:0px;
  border: 0px solid #888888;
  margin: 0 0 40px 0;
}

table.dantaisen td{
  border: 1px solid #888888;
  background-color:#f1f1f1;
  padding:0px;
}

table.dantaisen th{
  border: 0px solid #888888;
}

/* 試合 */
table.dantaisen tr.shiai th{
  background-color:#ffffff;
}

/* 試合名 */
table.dantaisen tr.shiai th.shiaimei{
  font-weight:bold;
  text-align:left;
}

/* 試合場 */
table.dantaisen tr.shiai th.shiaijo{
  font-weight:normal;
  text-align:right;
  font-size:x-small;
}

/* 団体名 */
table.dantaisen tr.dantaimei{
  border: 0px solid #000000;
}

table.dantaisen tr.dantaimei th{
  border: 1px solid #888888;
  text-align:center;
  background-color:#aaaaaa;
  padding:5px;
}

/* 紅白 */
table.dantaisen tr.kouhaku th{
  font-weight:bold;
  border: 1px solid #888888;
}


table.dantaisen tr.kouhaku th.aka{
  background-color:#ff0000;
  color:#ffffff;
  text-align:left;
  padding: 0 0 0 10px;
}

table.dantaisen tr.kouhaku th.shiro{
  background-color:#ffffff;
  color:#000000;
  text-align:right;
  padding: 0 10px 0 0;
}

/* 出順 */
table.dantaisen td:nth-child(1),
table.dantaisen td:nth-child(10){
  width:60px;
  text-align:center;
  background-color:#dadada;
}

/* 勝敗 */
table.dantaisen td:nth-child(2),
table.dantaisen td:nth-child(9){
  width:25px;
  text-align:center;
  color:#000091;
}

/* 反則 */
table.dantaisen td:nth-child(4),
table.dantaisen td:nth-child(7){
  width:40px;
  text-align:center;
}

table.dantaisen td:nth-child(4){
  border-right: dotted 1px #888888;
}

table.dantaisen td:nth-child(5){
  border-left:none;
}

table.dantaisen td:nth-child(6){
  border-right:none;
}

table.dantaisen td:nth-child(7){
  border-left: dotted 1px #888888;
}

/* 選手名 */
table.dantaisen td:nth-child(3),
table.dantaisen td:nth-child(8){
  width:85px;
  font-weight:bold;
  text-align:center;
  background-color:#f1f1f1;
  color:#000091;
}

/* 決まり手 */
table.dantaisen td:nth-child(5),
table.dantaisen td:nth-child(6){
  font-weight:normal;
  width:100px;
}

table.dantaisen td:nth-child(5){
  text-align:left;
  padding-left:10px;
}

table.dantaisen td:nth-child(6){
  text-align:right;
  padding-right:10px;
}

/* 引き分け */
table.dantaisen tr.hikiwake td:nth-child(5){
  background-image:url('../img/bg/hikiwake.gif');
  background-repeat:no-repeat;
  background-position: 275% 50%;
}

table.dantaisen tr.hikiwake td:nth-child(6){
  background-image:url('../img/bg/hikiwake.gif');
  background-repeat:no-repeat;
  background-position: -175% 50%;
}

/* 得点・代表戦 */
table.dantaisen tr.tokuten td{
  border: 1px solid #888888;
  color:#000000;
  font-weight:normal;
  text-align:center;
}

table.dantaisen tr.tokuten td:nth-child(1),
table.dantaisen tr.tokuten td:nth-child(4){
  background-color:#cacaca;
  color:#000000;
  width:50px;
  padding:0px;
}

table.dantaisen tr.daihyosen td:nth-child(1),
table.dantaisen tr.daihyosen td:nth-child(10){
  background-color:#cacaca;
}

/* 組織 */
article div#main p.kiyakulist{
  text-align:right;
}

table.soshiki{
  margin-bottom:5px;
}

table.soshiki tr th,
table.soshiki tr td{
  padding: 2px 2px 2px 5px;
}

article div#main p.soshiki{
  margin:0;
  padding: 0 0 20px 0;
}

/* 規約 */
article div#main div#kiyaku{
  margin-bottom:30px;
}

article div#main div#kiyaku h3{
  margin: 30px 0 10px 0;
}

article div#main div#kiyaku p{
  margin: 5px 0 0 0;
}

/* 文字色・赤 */

em.attention{
  color:#ff0000;
  font-size: 110%
}

/* 文字色・赤・小 */

em.attention1{
  color:#ff0000;
  font-size: 100%
}
